Activity log for bug #1415711

Date Who What changed Old value New value Message
2015-01-29 02:57:59 Aaron Wells bug added bug
2015-02-03 05:32:25 Aaron Wells tags tinymce wall tinymce usability wall
2015-02-08 08:40:57 Aaron Wells mahara: assignee Aaron Wells (u-aaronw)
2015-02-26 18:26:09 Robert Lyon mahara: status Confirmed Fix Committed
2015-03-07 02:31:14 Kristina Hoeppner tags tinymce usability wall nominatedfeature tinymce usability wall
2015-04-17 02:03:20 Robert Lyon mahara: status Fix Committed Fix Released